Bug 1098056 - https://github.com/openSUSE/qemu/commit/ba79c7b6559b50210be412d7f23e83749b4982a9 is obsolete
https://github.com/openSUSE/qemu/commit/ba79c7b6559b50210be412d7f23e83749b498...
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: KVM
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: E-mail List
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-06-18 14:10 UTC by Andreas Schwab
Modified: 2019-01-12 23:37 UTC (History)
3 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Schwab 2018-06-18 14:10:22 UTC
Please remove 0011-linux-user-XXX-disable-fiemap.patch.
Comment 1 Bruce Rogers 2018-06-18 16:51:00 UTC
Do you happen to know at what point things started working correctly?
Comment 2 Andreas Schwab 2018-06-19 07:02:01 UTC
I have never seen it fail.
Comment 3 Bruce Rogers 2018-06-28 12:21:23 UTC
Alex, since you introduced this patch (a loong time ago!), do you have an opinion on getting rid of the patch which disables fiemap in linux-user? If we're better off now without this patch, any idea how far back (which releases) we could or should remove it in?
Comment 4 Alexander Graf 2018-06-28 14:02:20 UTC
I think it's fine to just remove it for Tumbleweed.
Comment 5 Bruce Rogers 2018-07-05 22:14:57 UTC
Fix submitted to Factory.